[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.MsgData

Last message data

## Declaration

Source position: simpleipc.pp line 209

`public property TSimpleIPCServer.MsgData : TStream read GetMsgData;`

## Description

MsgData contains the actual data from the last read message. If the data is a string, then StringMessage is better suited to read the data.

This property will contain valid data only after a successful call to ReadMessage.

## See also

StringMessage |  | Last message as a string.
ReadMessage |  | Read message from the queue